Subject: RE: [ietf-provreg] secdns draft

From: "Hollenbeck, Scott" <[email-masked]>
Date: Tue, 25 Oct 2005 15:41:59 -0400

> -----Original Message-----
> From: Edward Lewis [mailto:[email-masked]] 
> Sent: Tuesday, October 25, 2005 3:03 PM
> To: Klaus Malorny
> Cc: Hollenbeck, Scott; [email-masked]
> Subject: Re: [ietf-provreg] secdns draft
> 
> At 20:45 +0200 10/25/05, Klaus Malorny wrote:
> >Hollenbeck, Scott wrote:
> >>  Klaus,
> >>  You should really read the mailing list archives of the 
> dnsop working group.
> >>  Everything you're asking about was discussed there over 
> the course of
> >>  several months before the document was approved by the IESG.
> >>  -Scott-
> >>
> >
> >
> >Hmm, I thought this was the list that discusses EPP issues.
> 
> Somewhere, somehow, there was a request to get the DNS ops experts to 
> review the extension because 1) the subject matter is DNS and 2) 
> there weren't any EPP-base-protocol issues raised.
> 
> OTOH, Klaus, I agree that it would be nice if the IETF processes were 
> more forthcoming in a situation like this.  I.e., all extension work 
> on EPP ought to be at least publicized, well, somewhere.  To the 
> IETF, the PROVREG WG is over and done and this list is kind of in 
> limbo.  (It's not even provided by IETF machine resources.)

Ed, both the dnssec document and the enum document (as another example)
*were* described on the provreg list.  The list has remained open partly
so it could be used as a resource for continued discussion.

DNSSEC:

http://www.cafax.se/ietf-provreg/maillist/2002-03/msg00042.html

Jaap had also been forwarding I-D announcements to the list.

ENUM:

http://www.cafax.se/ietf-provreg/maillist/2001-08/msg00106.html

-Scott-

---

From: Edward Lewis <[email-masked]>
Date: Tue, 25 Oct 2005 14:26:49 -0700

>so it could be used as a resource for continued discussion.

True, the docs do get mention, but having to dig back 3 years through 
archives is a bit much.  Especially when the digger isn't aware there 
is something to find there.

-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                                +1-571-434-5468
NeuStar

True story:
Only a routing "expert" would fly London->Minneapolis->Dallas->Minneapolis
to get home from a conference.  (Cities changed to protect his identity.)